Bug 94528 - Reftest fast/text-autosizing/nested-em-line-height.html needs updating after r126058
Summary: Reftest fast/text-autosizing/nested-em-line-height.html needs updating after ...
Status: RESOLVED WONTFIX
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P3 Normal
Assignee: Nobody
URL:
Keywords:
Depends on: 93862
Blocks: FontBoosting
  Show dependency treegraph
 
Reported: 2012-08-20 14:31 PDT by Kenneth Russell
Modified: 2016-09-19 15:11 PDT (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kenneth Russell 2012-08-20 14:31:04 PDT
Layout test fast/text-autosizing/nested-em-line-height.html needs updating after http://trac.webkit.org/changeset/126058 . See http://test-results.appspot.com/dashboards/flakiness_dashboard.html#showExpectations=true&tests=fast%2Ftext-autosizing%2Fnested-em-line-height.html for an example failure. This test is a reftest, and I'm not 100% sure how to correctly update fast/text-autosizing/nested-em-line-height-expected.html , so marking this in TestExpectations as a failure for now and assigning to johnme for a look.
Comment 1 Kenneth Russell 2012-08-20 15:10:01 PDT
Committed r126077: <http://trac.webkit.org/changeset/126077>
Comment 2 Kenneth Russell 2012-08-20 15:21:01 PDT
For some reason it looks like the failure is only happening on Mac OS. I'm narrowing the test expectation and generalizing it so a fix won't show up as a failure, so please make sure to update LayoutTests/platform/chromium/TestExpectations when any fix is landed.
Comment 3 Kenneth Russell 2012-08-20 15:23:12 PDT
Committed r126078: <http://trac.webkit.org/changeset/126078>
Comment 4 John Mellor 2012-08-21 06:59:30 PDT
Thanks for updating the TestExpectations. I'm not sure why this is happening; it sounds similar to bug 90741. I'll debug it once I can get my hands on a Mac build of chrome...
Comment 5 Daniel Bates 2016-09-19 15:11:41 PDT
Marking this bug Resolved WontFix because the TEXT_AUTOSIZING feature was removed in <https://trac.webkit.org/changeset/206119> (bug #162167). See bug 84186, comment 32 for more details.